Loading...
Searching...
No Matches
gsm_time Struct Reference

`#include <gsm_utils.h>`

## Data Fields

uint32_t | fn
uint16_t | t1
uint8_t | t2
uint8_t | t3
uint8_t | tc

## Field Documentation

## fn

uint32_t gsm_time::fn

Referenced by gsm_fn_as_gsmtime_str().

## t1

uint16_t gsm_time::t1

## t2

uint8_t gsm_time::t2

## t3

uint8_t gsm_time::t3

## tc

uint8_t gsm_time::tc

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/gsm_utils.h